
/* - ploneCustom.css - */
@media all {
/* http://www.comune.montieri.gr.it/portal_css/ploneCustom.css?original=1 */
/* */
/* */
* {
margin: 0px;
padding: 0px;
}
a {
color: #00378F;
}
body {
font-family: Arial, Helvetica, Verdana, sans-serif;
background:#cccccc;
}
#region-content h1, #region-content h2 {
color: #00378F;
}
#content a:hover {
text-decoration: underline;
}
#visual-portal-wrapper {
background: white;
border: 0px;
width: 99%;
}
.documentEditable .documentContent {
padding: 0.5em !important;
}
.documentContent {
padding: 0em !important;
}
.documentContent li a:visited {
color:#7F0900;
}
.documentContent p a:visited {
color:#7F0900;
}
#portal-header {
background: url(header.jpg) no-repeat bottom left;
border: 0px;
height: 245px;
position: relative;
}
#portal-logo img {
border:0pt none;
margin-top:1em;
margin-right:0em;
margin-left: 1em;
margin-bottom: 0em;
padding:0pt;
}
#portal-personaltools {
border: 0px;
background: white;
}
#portal-personaltools-wrapper {
float: right;
}
#portal-breadcrumbs {
background:#E8E5D2 url(breadcrumb.png) repeat-x top left;
border: 0px;
line-height: 2.3em;
}
#portal-siteactions li a {
border:0px !Important;
padding: 0.4em;
margin: 0px;
background: transparent url(footer-buttons.jpg) no-repeat top right;
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 0.9em;
font-weight: bold;
color: #00378F;
}
#portal-siteactions li a:hover {
background:#00378F;
border:0px;
color:#ffffff;
}
#portal-siteactions {
padding: 3px 0em 3px 0px;
position: absolute;
float: none !Important;
right:0 !important;
top: 10px;
}
#selezioneLingua {
position: absolute;
top: 2px;
right: 16em;
}
#portal-columns {
background-color: white;
background-image: none;
}
#portal-column-one .visualPadding {
padding: 1em 0em 0em 0.5em;
}
#portal-column-two .visualPadding {
padding: 1em 0.5em 0em 0em;
}
.portlet {
border:0px;
}
#portal-column-one .portletHeader {
border: 0px;
height: 3.2em;
line-height: 2.5em;
padding-left: 35px;
}
#portal-column-one #servizi-al-cittadino-1 .portletHeader {
background: transparent url(servizi-cittadino.jpg) no-repeat top left;
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: bold;
color: #005e78;
}
#portal-column-one .portletItem a {
background:white url(arrow.gif) no-repeat 16px 50%;
}
#portal-column-one .portletItem a:hover {
font-weight: bold;
}
#portal-column-one .portlet h2 {
background: transparent url(servizicittadino.jpg) no-repeat top left;
color: #00378F;
}
#portal-column-one #il-comune h2 {
background: transparent url(bg-portlet-comune.jpg) no-repeat top left;
}
#portal-column-one #bacheca h2 {
background: transparent url(bg-portlet-bacheca.jpg) no-repeat top left;
}
#portal-column-one #eventi h2 {
background: transparent url(bg-portlet-eventi.jpg) no-repeat top left;
}
#portal-column-one #servizi-al-cittadino h2 {
background: transparent url(servizicittadino.jpg) no-repeat top left;
}
#portal-column-one #associazioni h2 {
background: transparent url(bg-portlet-associazioni.jpg) no-repeat top left;
}
#portal-column-two .portlet {
background: #EFF5FF;
}
#portal-column-two .portlet h2 {
color: #00378F;
background: transparent url(swirl.gif) no-repeat 4px bottom;
padding-bottom: 1.1em;
}
#portal-column-two #cultura {
background: #EFEFEF;
}
#portal-column-two #offerta {
background: #EFF5FF;
}
#portal-column-two #il-territorio {
background: #EFF5FF;
}
#portal-column-two #informazioni-utili {
background: #EFEFEF;
}
#portal-column-two #multimedia {
background: #f9f1f1;
}
#portal-column-two .portletSearch {
background: url(bg-search.png) no-repeat top right;
}
#portal-column-two .portletSearch .portletHeader {
color: #005e78;
line-height: 1.5em;
}
#portal-column-two .portletSearch .portletHeader a{
color: #9E2218;
}
#portal-column-two .portletSearch input.searchButton{
background: #811000 url(bg-search-button.png) repeat-x bottom left;
border:1px solid #CF880C;
}
.news-image {
position: relative;
}
#footer div {
float: left;
}
#footer {
border: 0px;
position: relative;
background: #E5E5D9 url(bg-footer.png) repeat-x top left;
height: 8.7em;
border-bottom: 1px solid #00378F;
}
#info_soggetto {
width: 40em;
position:relative;
margin-left: 1em;
margin-top: 0.5em;
}
#footer_img {
position: absolute;
bottom: 10px;
right: 0px;
border: 1px solid #ccc;
}
#portal-colophon {
background: #ccc;
clear:both;
}
#content, #content p {
line-height: 1.7em;
}
.modulo {
border-top: 1px dotted #ccc;
padding-bottom: 10px;
padding-top: 10px;
}
.attachmentsBox {
padding: 10px;
background:#EDF6FB;
}
.attachmentsBox span {
font-weight: bold;
}
.attachmentsBox span a {
font-weight: normal;
}
.attachmentsBox span.contenttype-fileattachment span {
font-size:0.9em;
font-weight:normal;
}
h1.documentFirstHeading {
color:#00378F;
background: url(bg-title.gif) no-repeat bottom left;
}
.benvenuto-a-montieri h1 {
background:transparent url(bg-title.gif) no-repeat scroll left bottom;
border-bottom:0 none;
font-family:Georgia,'Times New Roman',Times,serif;
font-size:170%;
margin-top:0;
padding-bottom:15px;
padding-top:0;
}
.testo_principale {
margin-bottom: 20px;
}
#content li a {
text-decoration: underline;
border-bottom: 0px;
}
.documentContent ul {
list-style-image:url(arrow.gif);
}
.attachmentsBox ul {
list-style-image: none;
}
#ufficio div{
border-bottom: 1px dotted #ccc;
margin-top: 15px;
}
#uffici-servizi {
background:#EDF6FB;
margin-top:10px;
padding:15px;
}
#dashboard #servizi {
background: #EDF6FB;
padding: 15px;
margin-top: 10px;
}
#info_personali {
border-bottom: 1px dotted #ccc;
margin-bottom: 20px;
}
#info_azienda {
border-bottom: 1px dotted #ccc;
margin-bottom: 20px;
}
#servizi p.formQuestion {
color:#005E78;
display:block;
margin-bottom:1em;
}
#servizi  .scelta_servizio label {
font-weight:normal;
}
#servizi .scelta_servizio {
margin-bottom:0.5em;
}
.template-join_form .formControls{
margin-top:1em;
}
#servizi #privacy {
margin-top:2em;
}
h2.tileHeadline a {
color:#005E78 !important;
font-family:Georgia,'Times New Roman',Times,serif;
font-size:90%;
padding-bottom:8px;
font-weight: normal;
}
.portletEvents .portletHeader h1 {
font-size: 110%;
}
.portletNews .portletHeader {
border: 0px;
background: #F1EFE2;
padding: 4px 0px 4px 0px;
margin-top: 0px;
border-top: 1px solid #6FB6D3;
border-bottom: 1px solid #6FB6D3;
}
.portletNews .portletHeader a.tile {
font-family:Georgia,'Times New Roman',Times,serif;
color: #00378F !important;
margin-left: 2px;
}
.portletEvents .portletHeader {
border: 0px;
background: #F1EFE2;
padding: 4px 0px 4px 0px;
margin-top: 0px;
border-top: 1px solid #6FB6D3;
border-bottom: 1px solid #6FB6D3;
}
.portletEvents .portletHeader a.tile {
font-family:Georgia,'Times New Roman',Times,serif;
font-size: 140%;
color: #00378F !important;
margin-left: 2px;
}
.portletEvents {
border-bottom: 1px dotted #ccc;
}
.portletEvents ul {
margin-left: 0px;
}
.portletEvents li {
list-style-type: none;
list-style-image: none;
padding: 0px;
}
.portletEvents li a, .portletEvents li a:visited {
color: #8F1705;
text-decoration: underline;
border: 0px;
}
.news-item {
border-bottom: 1px dotted #ccc;
}
.news-item p.data {
margin-top: 5px;
margin-bottom: 0px;
}
.news-item h3 {
margin-top: 0px;
}
.news-item h3 a, #sezione-centrale h2 a {
color:#9E2218 !important;
font-family:Georgia,'Times New Roman',Times,serif;
font-weight: normal;
font-size: 115%;
line-height: 1.3em;
}
#sezione-centrale .tileItem {
border-bottom:1px dotted #CCCCCC;
border-top:0 none;
position:relative;
}
.news-item h2 a, #sezione-centrale h2 a {
color:#00378F !important;
}
.news-image {
float: left;
margin: 5px;
}
.news-image img {
padding: 3px;
background: #F1EFE2;
border:1px solid #cccccc;
}
.documentDescription {
font-style: italic;
font-weight: normal;
font-family:Georgia,'Times New Roman',Times,serif;
color: #2F2F2F;
}
.managePortletsAboveLink {
margin-bottom: 0px;
padding-bottom: 0px;
}
.contenttype-news-item .documentByLine {
margin-bottom: 0px;
}
h2.tileHeadline {
padding-top: 0px;
margin-top: 0px !important;
}
.p4acalendar .eventlist .event .description {
margin-left:30px;
}
.p4acalendar .eventlist .event .event_body {
border:none !important;
}
dl#canali-tematici a span {
color: #005E78;
}
#content {
position: relative;
}
#visualizzazione_ricettivita {
text-align: right;
padding-bottom: 2px;
border-bottom: 1px dotted #ccc;
margin-bottom: 15px;
}
#visualizzazione_ricettivita a {
}
#visualizzazione_ricettivita a#classica {
padding: 1px 1px 1px 20px;
margin-right: 4px;
background: url(miniclassicicon.jpg) no-repeat center left;
line-height: 1.8em;
}
#visualizzazione_ricettivita a#geografica {
padding: 1px 1px 1px 20px;
background: url(minigeographicicon.jpg) no-repeat center left;
line-height: 1.8em;
}
#visualizzazione_ricettivita a.selected {
font-weight: bold;
text-decoration: none;
}
#scheda_poi {
}
#scheda_poi .info-scheda  {
clear:both;
border-bottom: 1px dotted #ccc;
}
#scheda_poi .info-scheda .etichetta_poi  {
float: left;
width: 12em;
text-align: left;
padding: 6px 0px 3px 0px;
margin-right: 3px;
margin-bottom: 2px;
}
#scheda_poi .info-scheda .info_poi {
float: left;
width: 27em;
padding: 6px 0px 3px 6px;
border-left: 1px dotted #ccc;
}
#vai_scheda {
text-align: right;
margin-bottom: 10px;
}
#vai_scheda a {
background: url(miniclassicicon.jpg) no-repeat top left;
padding: 0px 0px 2px 20px;
}
ul.map_tabs {
list-style-image: none;
list-style-type: none;
margin: 0px 0px 2px 0px;
padding: 0px 0px 0px 3px;
background: url(bg-tabs.jpg) repeat-x bottom left;
}
ul.map_tabs li {
float: left;
padding: 3px 6px 3px 6px;
margin-right: 3px;
margin-bottom: 0px;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
border-bottom: white;
background: white url(bg_tab_selected.jpg) repeat-x bottom left;
}
ul.map_tabs li.selected {
font-weight: bold;
background: white;
}
#tipo_ecomune .filtro-comune, #tipo_ecomune .filtro-tipologia, #tipo_ecomune #cerca {
float: left;
margin-right: 10px;
}
#tipo_ecomune {
margin-bottom: 10px;
background: #E9F8E8;
padding: 4px;
border-bottom:1px dotted #ABCFA8;
}
#tipo_ecomune select {
width:10em;
}
#ris_ricettivi .Evenclass, #ris_ricettivi .Oddclass {
position: relative;
}
#ris_ricettivi .Evenclass .tipologia, #ris_ricettivi .Oddclass .tipologia{
position: absolute;
top: 0px;
right: 0px;
background: #D1E4EF;
padding-left: 5px;
padding-right: 5px;
border-left: 1px solid white;
}
#ris_ricettivi h3 {
background: #EDF6FB;
font-weight: normal;
color: #005E78;
font-family: Georgia, Times, "Times New Roman", serif;
font-size: 140%;
}
#ris_ricettivi ul,#ris_ricettivi li {
list-style-image: none;
list-style-type: none;
}
#ris_ricettivi ul {
margin: 0px;
}
#portal-breadcrumbs {
position: relative;
}
ul#selectFont {
position: absolute;
top: 5px;
right: 8px;
}
ul#selectFont li {
display: inline;
}
.media-item {
border-top: 0px;
border-right: 0px;
border-left: 0px;
border-bottom: 1px dotted #cccccc;
margin-top: 0px;
padding: 0.5em;
}
.media-item h2 {
font-weight: normal;
}
.media-item .item-left {
margin: 0px 5px 0px 0px;
}
.media-item .item-content {
margin:0px 0px 0px 0px;
}
.media-item .item-description {
margin-top: 0px;
font-size: 1em;
color: #000000;
}
#content h2.item-title {
margin: 0px 0px 0px 0px;
}
h2.item-title a {
color:#005E78 !important;
}
#summary_wrapper {
background: none !important;
}
#objmetadata_pbwidgets_wrapper {
background: white;
width: 100%;
}
.template-image_view_fullscreen #portal-column-content.sl {
margin-left:0 !important;
margin-right:0  !important;
}
.template-form_aggiornaimmagini #portal-column-content{
margin-left:0 !important;
margin-right:0  !important;
}
.template-form_aggiornaimmagini #portal-column-content, .template-form_aggiornaimmagini #portal-column-content.documentContent, .documentEditable {
padding:0 !important;
margin:0 !important;
}
.template-form_galleriaupdateImages fieldset{
margin:0;
padding:0;
border:none;
}
.forum-1 .listing .even {
background: #EFF9FF;
}
.forum-1 .listing {
border-color: #ccc;
}
.forum-1 .listing td {
border-color: #ccc;
}
.forum-1 .listing th {
background: #efefef;
border-color: #ccc;
}
.forum-1 .listing .discreet {
display:block;
text-align: left;
}
.forum-1 ul.visualNoMarker {
list-style-image: none;
list-style-type: none;
}
.forum-1 ul.visualNoMarker li {
float: right;
margin-left: 10px;
}
dl.portletSearch, #portal-column-two, #portal-column-two .visualPadding, dl.portletSearch dt.portletHeader, dl.portletSearch dt.portletHeader a, .news-item {
position: relative;
min-width: 0;
}
.attachmentsBox {
margin-bottom: 10px;
margin-top: 10px;
}
#poi_container {
padding-top: 10px;
margin-bottom: 20px;
height: 25em;
}
#poi_container .googleMapView .googleMapActive, #poi_container, .googleMapPane{
}
.infoviabilita .googleMapView .googleMapActive, .infoviabilita, .googleMapPane{
height:25em;
}
#table_infoviabilita {
margin-bottom: 20px;
margin-top: 10px;
width: 100%;
}
#table_infoviabilita th {
background: url(bg_table.png) repeat-x bottom left;
}
#table_infoviabilita th, #table_infoviabilita td{
text-align: left;
padding:3px 4px 3px 4px;
border-right: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
}
#table_infoviabilita th.infomob_title {
width: 24em;
}
.infomob_init label  {
float:left;
display: block;
width: 10em;
}
#dashboard #servizi .portletHeader {
border:none;
padding:0;
background:transparent url(baffo_box.gif) no-repeat left bottom;
color:#6F3C00 !important;
margin-bottom:1em;
}
.portlet-inside2 {
clear: both;
position: relative;
}
.portlet-inside3 {
position: relative;
margin-top:0px;
}
.portlet-inside3 .visualClear {
height: 1px;
}
.portlet-inside1 .visualClear {
height: 1px;
}
.portlet-inside3 .newsletter {
background: url(mail.png) no-repeat top left;
}
.portlet-inside3 .modulistica {
background: url(modulistica.png) no-repeat top left;
}
.portlet-inside3 .gateway-sms {
background: url(gatewaysms.png) no-repeat top left;
margin-right: 15px;
}
.portlet-inside3 .rubrica {
background: url(rubrica.png) no-repeat top left;
margin-right: 15px;
}
.link_in_evidenza ul {
list-style-image: url(ul_arrow_red.gif);
}
.link_in_evidenza a{
color: #00378F !important;
text-decoration: underline;
}
.portletlinksfolder h1 {
border-color: #6FB6D3;
color: #00378F;
}
.documentContent #in-evidenza  li a{
border:none;
text-decoration:underline;
}
/* */
.in-evidenza {
background: #F1EFE2;
padding: 10px;
}
.evidemza-title {
display: block;
height: 0px;
width: 120px;
padding-top: 25px;
overflow: hidden;
background: url(primo-piano.jpg) no-repeat top left;
}
.news-item p.data {
margin-top: 0px;
padding-top: 0px;
}
.in-primo-piano {
margin-top: 20px;
margin-bottom: 20px;
}
/* */
/* */

}

